/*
* dko icq bot stylesheet 06.12.2010 12:43
*/

.bot_online_container{
	float: left;
	vertical-align: middle;
	padding-top: 8px;
	padding-left: 13px;
	cursor: pointer;
}

.bot_offline_container{
	float: left;
	vertical-align: middle;
	padding-top:8px;
	padding-left: 10px;
}

.bot_online_text{
	font-family: Gramond;
	color: #296E2E;
	float: left;
	cursor: pointer;
	vertical-align: middle;
	font-weight: bold;
	font-size: 15px;
	padding-top:8px;
}

.bot_offline_text{
	font-family: Arial;
	color: #777777;
	float: left;
	vertical-align: middle;
	font-weight: bold;
	font-size: 15px;
	padding-top:8px;
}

.bot_status_container{
	width: 150px;
	height: 34px;
/*	border: 1px solid #000000;*/
/*	background-color: #CEE2D3;*/
/*	background: transparent url(icons/icq_bg.jpg) no-repeat;*/
	background: transparent url(null.gif) no-repeat;
}

.bot_icq_number a:link, 
.bot_icq_number a:active, 
.bot_icq_number a:visited{
	font-family: helvetica;
	text-decoration: underline;
	color: #3F6CB6;
}

.block1 { 
	width: 200px; 
	background: #ccc;
	padding: 5px;
	padding-right: 20px; 
	border: solid 1px #53A65A;
	float: left;
}

.block2 { 
	width: 200px; 
	background: #B6E08A; 
	padding: 5px; 
	border: solid 1px #53A65A; 
	float: left; 
	position: relative; 
	top: 40px; 
	left: -70px; 
}

.bot_icq_number a:hover{
	text-decoration: none;
	color: #6D7582;
	cursor: pointer;
}

.adv {
	padding-left: 15px;
}